{
  "hash": "dd8a32db",
  "browserHash": "91f1c2e1",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "6d85718e",
      "needsInterop": false
    },
    "vue-router": {
      "src": "../../vue-router/dist/vue-router.mjs",
      "file": "vue-router.js",
      "fileHash": "1e430545",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-DB3RJHEA": {
      "file": "chunk-DB3RJHEA.js"
    }
  }
}